<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<meta http-equiv="X-UA-Compatible" content="ie=edge" />
		<link
			rel="stylesheet"
			href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
			integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
			crossorigin="anonymous"
		/>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
		<script
			src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
			integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
			crossorigin="anonymous"
		></script>
		<script
			src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
			integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
			crossorigin="anonymous"
		></script>

		<script src="https://smtpjs.com/v3/smtp.js"></script>
		<script src="https://unpkg.com/jspdf@latest/dist/jspdf.min.js"></script>

		<link rel="stylesheet" href="./css/styles-global.css" />
		<script src="./js/helper.js"></script>
		<title>Document</title>
	</head>
	<body>
		<nav class="navbar navbar-expand-lg navbar-light bg-light">
			<a class="navbar-brand" href="#">Cajero</a>
			<button
				class="navbar-toggler"
				type="button"
				data-toggle="collapse"
				data-target="#navbarNavDropdown"
				aria-controls="navbarNavDropdown"
				aria-expanded="false"
				aria-label="Toggle navigation"
			>
				<span class="navbar-toggler-icon"></span>
			</button>
			<div id="navbarNavDropdown" class="navbar-collapse collapse">
				<ul class="navbar-nav mr-auto" id="cabecera"></ul>
				<ul class="navbar-nav">
					<li class="nav-item">
						<a class="nav-link" href="#" onclick="cerrar()">Cerrar Sesión</a>
					</li>
				</ul>
			</div>
		</nav>
		<form class="text-center formulario" id="formulario">
			<div class="text-center">
				<h2>Calcular</h2>
			</div>
			<div class="form-group form-inline">
				<div class="col">
					<label for="monto_total">Monto Total</label>
				</div>
				<div class="col">
					<p id="monto_total" style="margin: 0"></p>
				</div>
			</div>
			<div class="text-center" style="margin-bottom: 20px;">
				<h6>Balance</h6>
				<div class="row">
					<div class="col-6">
						<div class="">
							<img
								src="../img/200.jpg"
								alt="billete 200"
								style="width: 100px; margin-right: 20px"
							/>
							<h6 id="billete_200"></h6>
						</div>
						<div class="">
							<img
								src="../img/100.jpeg"
								alt="billete 100"
								style="width: 100px; margin-right: 20px"
							/>
							<h6 id="billete_100"></h6>
						</div>
					</div>
					<div class="col-6">
						<div class="">
							<img
								src="../img/50.jpg"
								alt="billete 50"
								style="width: 100px; margin-right: 20px"
							/>
							<h6 id="billete_50"></h6>
						</div>
						<div class="">
							<img
								src="../img/20.jpeg"
								alt="billete 20"
								style="width: 100px; margin-right: 20px"
							/>
							<h6 id="billete_20"></h6>
						</div>
					</div>
				</div>
			</div>
			<div class="text-center">
				<h6>Ingresar Billetes</h6>
				<div class="row">
					<div class="col-6">
						<div class="form-group form-inline">
							<img
								src="../img/200.jpg"
								alt="billete 200"
								style="width: 100px; margin-right: 20px"
							/>
							<input
								type="text"
								id="input_billete_200"
								class="form-control"
								style="width: 100px"
								value="0"
							/>
						</div>
						<div class="form-group form-inline">
							<img
								src="../img/100.jpeg"
								alt="billete 100"
								style="width: 100px; margin-right: 20px"
							/>
							<input
								type="text"
								id="input_billete_100"
								class="form-control"
								style="width: 100px"
								value="0"
							/>
						</div>
					</div>
					<div class="col-6">
						<div class="form-group form-inline">
							<img
								src="../img/50.jpg"
								alt="billete 50"
								style="width: 100px; margin-right: 20px"
							/>
							<input
								type="text"
								id="input_billete_50"
								class="form-control"
								style="width: 100px"
								value="0"
							/>
						</div>
						<div class="form-group form-inline">
							<img
								src="../img/20.jpeg"
								alt="billete 20"
								style="width: 100px; margin-right: 20px"
							/>
							<input
								type="text"
								id="input_billete_20"
								class="form-control"
								style="width: 100px"
								value="0"
							/>
						</div>
					</div>
				</div>

				<div class="text-center">
					<button type="submit" id="btn_actualizar" class="btn btn-primary">
						Actualizar
					</button>
				</div>
			</div>
		</form>

		<script src="./js/administrador.js"></script>
	</body>
</html>
